*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

.mobile-header{
    background-color: var(--desktop-secondary-color);
}


.header-mobile-logo {
    display: flex;
    justify-content: center;
}

.header-mobile-logo img{
    max-height:150px;
    max-width:250px;
}

#bookShowRoomMob {
   text-align:center;
   max-width:200px;
   margin:0 auto;
   background:#139818;
   border-radius:20px;
   border:2px solid #fff;
}
#bookShowRoomMob a {
  color:#fff

}

/* Desktop header */

.desktop-header-container{
    display:none;
    z-index:1000;
}

.desktop-header {
    display:flex;;
    margin:auto;
    max-width:1250px;
    width:100%;
    justify-content: space-between;
    align-items: center;
}

.desktop-header-menu {
    display:flex;
    align-items: center;
    padding: 0px 10px;
    gap:1.7rem;
}

/* Invisible hover bridge */
.desktop-nav-container::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 45px; /* Adjust height as needed */
  background: transparent;
}

.desktop-header-logo{
    /* background-color:var(--desktop-secondary-color); */
    position: relative;
    padding: 10px;
    width:310px;
}

.desktop-header-logo img{
    /* background-color:var(--desktop-secondary-color); */
    z-index:10;
}

.desktop-header-logo:before {
    content: ' ';
    width: 600px;
    position: absolute;
    right:0;
    height: 100%;
    background: var(--desktop-secondary-color);
    border-right:5px solid var(--border-accent-color);
    -webkit-background-size: cover;
    background-size: cover;
    transform: skewX(-45deg)
}

.desktop-header-menu li {
    display:flex;
    list-style: none;
    /* height:100%; */
}

.desktop-header-menu a {
    display:flex;
    align-items: center;
    color: white;
    text-decoration: none;
    font-size:14px;
    gap:0.5rem;
}


.fa-angle-down{
    font-size: 10px;
}

.get-price-container{
    position: relative;
}

.get-price{
    position: relative;
    top:15px;
}

.desktop-header-logo{
    display: flex;
    align-items: center;
    gap:0.5rem;
}

.desktop-header-logo img{
    max-width:270px;
    max-height: 160px;
    height: auto;
    width: auto;
    padding:10px;
}

/*.desktop-header-logo img[src*="img_logo.png"] {
    height: 60px!important;
    width: auto!important;
    max-width:200px!important;
}*/


.desktop-nav-container {
    position: relative;
}
  
  /* Bottom sentence */
  .submenu-bottom p {
    font-size: 11px;
    color: #fff;
    margin: 0;
    border-bottom: 1px solid #262728;
    text-align: right;
    padding-top:1.5rem;
    padding-bottom:1rem;
  }


  /* .header-products-mainLink::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px; 
    width: 100%;
    height: 20px; 
    background: red; 
} */

.desktop-nav-container::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 50px; /* Just enough hover buffer */
    background: transparent;
    pointer-events: auto;
}

.header-products-mainLink:hover,
.desktop-nav-container:hover .header-products-mainLink {
    color: var(--submenu-link-color); /* Change to desired hover color */
}


#duration40 {
 width:100%;
 background:#151515;
 text-align:center;
}
#dur40PC {
 width:100%;
 margin:0 auto;
 max-width:1024px;
}
#dur40MOB {
max-width:100%;
 margin:0 auto;
 max-height:100px;
 display:none;
}

@media (min-width: 1024px) {
    .desktop-header-container{
        background: linear-gradient(to right, var(--desktop-secondary-color) 20%, var(--desktop-primary-color) 20%);;
        width:100%;
        display:flex;
        justify-content: space-between;
        margin:auto;
        -webkit-box-shadow: 0 1px 15px #272727;
        -moz-box-shadow: 0 1px 15px #272727;
        box-shadow: 0 1px 15px #272727;
    }

    .mobile-header {
        display:none;
    }
     #dur40PC {
        display:block;
     }
     #dur40MOB {
        display:none;
     }
}

@media (max-width: 1024px) {
     #dur40PC {
        display:none;
     }
     #dur40MOB {
        display:block;
     }

}
